kind: BPConfigmap
metadata:
  name: test-config-three
spec:
  application_env_namespace:
    application_env:
      application: test-app
      environment_master: dev
      name: new-test-env
    namespace:
      cluster: ldc-dev
      name: new-anunay-namespace
  env_namespace_configmap_key_value:
  - key: Opstree@opstree.com
    value: Opstree@12345
version: api/v1
